<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition template="/template_1.xhtml">
        <ui:define name="title">
        </ui:define>
        <ui:define name="bodys">
            <h:form>
                <h:panelGrid columns="2">
                    <h:outputLabel value="#{bundle.CreateRolLabel_rolNombre}" for="rolNombre" />
                    <h:inputText id="rolNombre" value="#{rolController.selected.rolNombre}" title="#{bundle.CreateRolTitle_rolNombre}" />
                </h:panelGrid>
                <br />
               <p:commandButton  action="#{rolController.create}" value="#{bundle.CreateRolSaveLink}" process="@this"
                                  ajax="false" update=":lista_roles:tablaRoles"/>
            </h:form>
        </ui:define>
    </ui:composition>

</html>
